<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "marginTop";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/m-a-r-g-i-n-T-o-p-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>